﻿/*common*/
img{border-width: 0;}
form{padding: 0;margin: 0;}
.HackBox{clear: both;border-top: transparent 0px solid;height:0px;overflow:hidden}

/*双击编辑*/
.CommonContentPartBorderOff
{
    padding: 0px;
    cursor:default;
}

.CommonContentPartBorderOn
{
   background-color:#ccc;
   cursor:default;
}

/*Sitemap PageHead*/
#SitMap{clear: both;text-align: left;margin:10px auto 8px;padding: 0 2px;width: 946px;color: #666;}
#SitMap a{text-decoration: underline;}
#SitMap a:hover{text-decoration: none;}

/*foot*/
#PageFooter{width: 100%;clear: both;margin-top: 10px;}
#PageFooter .n
{
    font-family:Arial;
}
#PageFooter div{margin:8px 0;}
#PageFooter p{margin: 5px 0;line-height: 16px;width: 100%;clear: both;}
#PageFooter .l a{padding: 0 6px;color: #000;}
#PageFooter a{text-decoration: none;}
#PageFooter a:hover{text-decoration: underline;}

/*info style*/
.SuccessMes{color: green;text-align: center;font-weight: bold;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 8px auto;display: block;width: 50%;background-color: #f4f9f8;}
.FailureMes{color: red;text-align: center;font-weight: bold;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 8px auto;display: block;width: 50%;background-color: #ffc;}
.MesStyle, NoPopedom{color: #999;text-align: center;font-size: 12px;line-height: 18px;padding: 7px 5px 5px;margin: 10px auto;width: 50%;display: block;}
.hidden,.cInfo
{
    display:none;
}